{
  "conversationid": 2983,
  "sn": 14201,
  "msg_direction": "inbound",
  "msgtime": "2024-02-21T11:37:33",
  "msgtype": "email",
  "template": {},
  "messageorigin": [],
  "messageorigin_direction": "inbound",
  "orgmsgtime": "2024-02-22T00:41:30",
  "msgOrigin": {},
  "text": "",
  "title": "",
  "type": "email",
  "msg_source": "email",
  "msgtext": {
    "id": "932c881ea7a747a9a61c",
    "to": "charles@hainatravel.com",
    "from": "xxx@aol.com",
    "type": "email",
    "email": {
      "mai_sn": 123,
      "content": "this is content",
      "subject": "this is a title"
    },
    "wamid": null,
    "status": "send",
    "wabaId": null,
    "readTime": null,
    "sendTime": "2024-10-23 16:24:23.000000",
    "createTime": "2024-10-28 14:32:13.499",
    "externalId": null,
    "regionCode": null,
    "updateTime": null,
    "deliverTime": null,
    "conversation": {
      "id": null,
      "type": null,
      "expireTime": null,
      "originType": null
    },
    "link_original": null,
    "#": "#"
  },
  "date": "2024-02-21T03:37:33.000Z",
  "dateText": "02-21 11:37",
  "localDate": "2024-02-21 11:37:33",
  "from": "lyt@hainatravel.com",
  "sender": "me",
  "senderName": "me",
  "replyButton": true,
  "status": "sent",
  "dateString": "",
  "statusCN": "",
  "statusTitle": "",
  "whatsapp_msg_type": ""
}
